/* BioXFEL  2017 template CSS styles */

/* UB fonts and colors */
@font-face {
        font-family: "More Pro";
        src: url("../fonts/MorePro-Medium.woff") format("woff");
}

@font-face {
        font-family: "Sofia Pro";
        src: url("../fonts/SofiaPro-Light.woff") format("woff");
}

/* UB Color Foreground */
.fg-ub-blue {
        color: #005bbb;
}
.fg-letchworth-autumn {
        color: #e56a54;
}
.fg-solar-strand {
        color: #ffc72c;
}
.fg-greiner-green {
        color: #e1e000;
}
.fg-lake-lasalle {
        color: #00c7b1;
}
.fg-capen-brick {
        color: #990000;
}
.fg-bronze-buffalo {
        color: #ad841f;
}
.fg-olmstead-green {
        color: #74aa50;
}
.fg-niagara-whirlpool {
        color: #007681;
}
.fg-victor-e-blue {
        color: #41b6e6;
}
.fg-harriman-blue {
        color: #003e51;
}
.fg-baird-point {
        color: #e1e1e1;
}
.fg-putnam-gray {
        color: #666666;
}

/* UB Colors Background */
.bg-ub-blue {
        background-color: #005bbb;
}
.bg-letchworth-autumn {
        background-color: #e56a54;
}
.bg-solar-strand {
        background-color: #ffc72c;
}
.bg-greiner-green {
        background-color: #e1e000;
}
.bg-lake-lasalle {
        background-color: #00c7b1;
}
.bg-capen-brick {
        background-color: #990000;
}
.bg-bronze-buffalo {
        background-color: #ad841f;
}
.bg-olmstead-green {
        background-color: #74aa50;
}
.bg-niagara-whirlpool {
        background-color: #007681;
}
.bg-victor-e-blue {
        background-color: #41b6e6;
}
.bg-harriman-blue {
        background-color: #003e51;
}
.bg-baird-point {
        background-color: #e1e1e1;
}
.bg-putnam-gray {
        background-color: #666666;
}

/* edit links */
.main.section .subject .edit,
.main.section .subject .delete {
        text-transform: uppercase;
        margin-left: 10px;
        color: #666;
        float: right;
}


/* layout styles */

body {
	background: #e1e1e1;
	color: #666;
}

body #introduction .clear:before,
body #introduction .clear:after {
	background: none;	
	box-shadow: none;
}

#ubheader {
    //min-width: 1200px;
    //max-width: 980px;
    width: 100%;
    background: #005bbb;
    //border-bottom: solid 1px #FFF;
    padding: 10px 0px;
    margin: 0 auto;
}

.ubheader-inner {
    //width: 980px;
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
    color: #005bbb;
    text-align: left;
}
.nodecoration {
    border: 0px !important;
}

.nodecoration a {
    border: 0px !important;
}

.nodecoration:hover {
    text-decoration: none !important;
    border: 0px !important;
}


#splash {
	position: relative;
	margin: 0 auto;
	min-width: 100%;
	height: 13em;
	//background: url('/templates/bioxfel-2017/images/banner4.png');
	background: none;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        overflow: visible;
	//margin-top: -49px;
	margin-bottom: -2em;
}
#splash .inner-wrap {
	background: none;
	height: inherit;
	min-width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
#splash .inner-wrap .inner {
	background: none;
	height: inherit;
	position: relative;
	max-width: 1300px;
	margin: 0 auto;
}
#splash .inner-wrap .inner .wrap {
	background: none;
	height: inherit;
}
#splash .inner-wrap .inner .wrap .custom {
	height: inherit;
}

/* splash banner slider (billboard) */
#splash .slider {
	height: 13em;
	min-width: 100%;
	position: absolute; 
	z-index: 10;
}

#splash .slider .banner {
	position: relative;
	height: inherit;
	min-width: inherit;
}

#splash .slider .banner .slide {
	height: inherit;
	min-width: inherit;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        overflow: visible;
}

#splash .slider .banner .slide .text {
	display: none;
	position: relative;
	height: inherit;
	max-width: 1300px;
	margin: 0 auto;
	overflow: auto;
}

#splash .slider .banner .slide .text h3 {
	display: none;
	position: absolute;
	bottom: 3em;
	right: 0;
	font-size: 1.2em;
	font-weight; normal;
}

#splash .slider .banner .slide .text p {
	position: absolute;
	max-width: 50em;
	bottom: 1em;
	right: 0;
	color: #FFF;
	font-size: .9em;
	font-weight: lighter;
	text-align: justify;
	text-shadow: none;
	padding: 1em;
	background: rgba(0,0,0,.6);
}

#splash .slider .pager {
	display: none;
	top: 5em;
	right: 5em;
	z-index: 99999;
}

/* smaller banner for non-home pages */
#splash .custom-banner {
	height: inherit;
}

#splash .custom-banner .image {
	width: 100%;
	height: inherit;
	background-position: center center;
	background-size: cover;	
}

/* smaller welcome message */
#welcome {
        margin: 0;
	width: 100%;
        height: 100%;
        color: #FFF;
        font-size: 1.2em;
        line-height: 1.3em;
        text-align: justify;
}
#welcome .bioxfel {
	margin: 0;
	background: rgba(0,0,0,.4);
	width: 32em;
        height: inherit;
        padding: 0em 1em;
        font-size: .9em;
}
#welcome .bioxfel-logo {
	display: inline-block;
        margin: 1.5em 0em 0em;
}
#welcome .nsf-logo {
	//display: inline-block;
	display: none;
	float: right;
	margin: 0.5em 0em 0em;
}
#welcome a.bioxfel-logo, 
#welcome a.bioxfel-logo:hover, 
#welcome a.nsf-logo, 
#welcome a.nsf-logo:hover {
	text-decoration: none;
	border: none;
}

#welcome p {
	margin: 0.5em 0em;
}

/* content containers */

#content .overviewcontainer {
	width: 95%;
}

#content .content-header {
	border-bottom: none;
}

#content .content-header h2 {
	background: none;
	//border-radius: 8px;
	width: 85%;
	border-radius: 0px;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0;
	padding: 0 20px;
	color: inherit;
	text-shadow: none;
}

#content .item-page .content-header a {
	text-decoration: none;
	color: inherit;
}

[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
    float: right;
}
.pull-right h3 {
    text-align: right;
}
.pull-right {
    float: right;
}
.pull-left {
    float: left;
}
[class*="span"] {
    float: left;
    margin-left: 20px;
}
.span12 {
    width: 940px;
}
.span11 {
    width: 860px;
}
.span10 {
    width: 780px;
}
.span9 {
    width: 700px;
}
.span8 {
    width: 620px;
}
.span7 {
    width: 540px;
}
.span6 {
    width: 460px;
}
.span55 {
    width: 440px;
}
.span5 {
    width: 380px;
}
.span4 {
    width: 300px;
}
.span3 {
    width: 220px;
}
.span2 {
    width: 140px;
}
.span1 {
    width: 60px;
}
.footer {
    width: 100%;
    min-width: 1200px;
    //padding: 20px;
    //background: #005bbb;
    color: #FFFFFF;
    background: #005bbb url("/templates/ub-generic/images/footer.png") no-repeat top center;
    margin-top: 10px;
}

.footer a {
    color: #FFFFFF;
}
.footer a:hover img {
    border: 0px;
    text-decoration: none;
}

.footer h3 {
    color: #fff;
}

.sponsor-header {
    font-weight: bold;
    font-size: 2em;
}

.sponsor-blk {
    width: 100%;
    text-align: center;
    background: #FFF;
    padding: 10px 0px;
}

img.sponsor1-img {
    padding: 10px;
    margin: 20px;
    height: 100px;
}

img.sponsor2-img {
    padding: 10px;
    margin: 10px;
    height: 75px;
}

img.sponsor3-img {
    padding: 10px;
    margin: 10px;
    height: 60px;
}

img.sponsor4-img {
    padding: 10px;
    margin: 10px;
    height: 50px;
}
.people h4 {
    clear: both;
    font-size: 1.2em;
    margin-top: 30px;
}

.portrait {
    width: 150px;
    float: left;
    margin: 0px 20px 75px 0px;
    text-align: left;
}

.portrait img {
    border: solid 1px #666;
    margin: 0px 10px 10px 0px;
}

.institutions {
    background: #fff;
    border: none;
}
.institutions img {
    border: none;
}
.padding5 {
    padding: 5px;
}
.padding10 {
    padding: 10px;
}
.padding20 {
    padding: 20px;
}
#searchform .form-limit {
    clear: both;
}
.search-results {
    clear: both;
}
.result-pre .event-date .month {
	background: #666;
	border: 1px solid #666;;
}
.result-title {
    margin-top: 10px;
}
.nodecoration a:hover {
    text-decoration: none;
    border: 0px;
}


.custom-logo-header {
    text-align: center;
    overflow: visible;
}
.custom-logo-header .three.first {
    text-align: center;
}
.custom-logo-header .three.second {
    text-align: center;
}
.custom-logo-header .three.third {
    text-align: center;
}
.custom-logo-header img {
    margin: 0 auto;
    height: 7em;
}
.custom-logo-header h2 {
    margin: .75em auto;
}

/* custom publications module */
.custom-bioxfel-publications {
	overflow: visible;
}
.custom-bioxfel-publications .pub {
	margin: 1em 0;
	overflow: auto;
}
.custom-bioxfel-publications .counter {
	display: inline-block;
	float: left;
	clear: left;
	background: #f1f1f1;
	border: 1px solid #CCC;
	width: 3em;
	color: #000;
	text-shadow: 0px 1px 1px #FFF;
	padding: .5em 0;
	text-align: center;
	border-radius: .25em;
}
.custom-bioxfel-publications .title {
	display: inline-block;
	padding: .5em .5em;
}
.custom-bioxfel-publications span {
	font-weight: bold;
}

/* custom logos module */
.custom-bioxfel-logos .logo {
	margin-bottom: 1em;
}
.custom-bioxfel-logos .logo img {
	width: 100%;
}

.mod-articles-category-date:before {
    font-family: "Fontcons";
    content: "\f073    ";
}

ul.category-module-latestnews {
    margin-top: 0px !important;
}

#eventsleft h3:before {
    font-family: "Fontcons";
    font-size: 1.5em;
    //content: "\f022    "; /* newspaper */
    color: #666;
}
#eventsmiddle h3:before {
    font-family: "Fontcons";
    font-size: 1.5em;
    //content: "\f0d0    "; /* calendar */
    color: #666;
}
#eventsright h3:before {
    font-family: "Fontcons";
    font-size: 1.5em;
    //content: "\f072    ";
    //content: "\269B    "; /* atom */
    //content: "\f0d0    "; /* calendar */
    color: #666;
}
#featureleft h3:before {
    font-family: "Fontcons";
    font-size: 1.5em;
    //content: "\F0E6    "; /* chat bubbles */
    //content: "\F03E    "; /* media picture */
    color: #666;
}

#featureleft.columns.first .custom p {
    border-bottom: none;
    padding: 0em;
}

#featuremiddle h3:before {
    font-family: "Fontcons";
    font-size: 1.5em;
    //content: "\f080    ";
    color: #666;
}
#featureright h3:before {
    font-family: "Fontcons";
    font-size: 1.5em;
    //content: "\f086    ";
    //content: "\f029    ";
    color: #666;
}

.feed-rss h4 {
    font-weight: normal;
}

h4.feed-link:before {
    font-family: "Fontcons";
    font-size: 1em;
    content: "\f077    ";
    color: #666;
}
h4.feed-link {
    margin: .4em 0em;
}
#twitter-widget-0 {
    overflow: hidden;
}

/* Custom BioXFEL header */
.custom-head-desc-bioxfel {
        overflow: hidden;
        width: 31%;
        float: left;
        margin-right: 1%;
}

#head-desc {
    width: 500px;
    float: right;
    clear: both;
    height: 160px;
    padding: 20px 20px;
    margin: 0px 20px 0px 20px;
    color: white;
    text-shadow: 1px 1px 0px #444;
    background-color: rgba(0,0,0,0.2);
    text-align: justify;
}

#head-desc-bioxfel {
    //width: 31%;
    //float: left;
    height: 355px;
    font-size: 1.2em;
    line-height: 1.3em;
    padding: 15px 10px;
    color: white;
    //text-shadow: 1px 1px 0px #444;
    text-shadow: 1px 1px 1px #000;
    background-color: rgba(0,0,0,0.3);
    text-align: justify;
}

#head-desc-bioxfel h2 {
    color: #FFF;
}

#head-desc-bioxfel .title {
    font-size: 1.3em;
}

#head-desc a,
#head-desc-bioxfel a {
   // color: #e59319;
    color: #F8C64C;
    font-weight: bold;
}

.custom-xfeldl li {
    list-style: circle inside !important;
}


/* Archives */
fieldset.filters {
        margin: 0 0 3em 0;
        float: right;
}
.filters .hidelabeltxt {
        display: none;
}
#archive-items {
        margin: 0;
        width: 100%;
        float: right;
}
#archive-items li {
        list-style: none;
        border-bottom: solid 1px #d0d0d0;
        padding: 5px 10px;
}
#archive-items .row0 {
        background-color: #f0f0f0;
}

/* Pagination */
.pagination {
        margin: 1em auto;
        padding: 0;
        float: right;
        overflow: auto;
        text-align: right;
}
.pagination .pagination-end {
}
.pagination li {
        list-style: none;
        float: left;
        width: 3em;
        text-align: center;
}
.pagination .pagination-start, .pagination .pagination-end {
        font-weight: bold;
}

/* Projects Component */
#introduction div#introbody {
        background-image: none;
}
#project-wrap #content-header {
}
#project-wrap .ptitle h2 a {
        color: #FFF;
        padding: 5px 10px;
}

/* Member list view */
th.entry-img {
        height: 50px;
        width: 50px !important;
}

/* User Input Calendar Datepicker */
#ui-datepicker-div {
        background: #FFF;
        border: solid 1px #666;
        padding: 5px;
}

#ui-datepicker-div .ui-datepicker-next {
        float: right;
}

/* Publications component */
.com_publications #content-header.full {
        border-bottom: solid 1px #999;
}
.com_publications #content-header.full h2 {
        background: none;
        text-shadow: none;
}

/* BT Content Showcase - Featured */
.btcontentshowcase-wrapper-bioxfel-featured {
	float: left;
	width: 67%; /* fits with custom-head-desc-bioxfel */ 
}

.bt-contentshowcase-bioxfel-featured {
        //float: left;
        //background: #FFF;
}

.bt-contentshowcase-bioxfel-featured ul li {
	//list-style: inherit;
	//float: left;
}

.bt-contentshowcase-bioxfel-featured .bt-row {
        padding: 0px;
}

.bt-contentshowcase-bioxfel-featured .bt-row .bt-inner {
        //padding: 10px;
        //margin: 10px 0px;
        //border-right: dashed 1px #CCC;
        //border-radius: 2px;
        //box-shadow: 2px 2px 1px #333;
}

.bt-contentshowcase-bioxfel-featured .bt-row .bt-inner .bt-title {
        text-shadow: 1px 1px 1px #333;
        color: #F8C64C;
        font-size: 1.2em;
	line-height: 150%;
	height: 70px;
}
.bt-contentshowcase-bioxfel-featured .bt-row .bt-inner .bt-introtext {
        text-shadow: 1px 1px 1px #333;
        color: #FFF;
        font-weight: bold;
        line-height: 1.5em;
        //color: #333;
}

.bt-contentshowcase-bioxfel-featured .bt-row-last .bt-inner {
        border-right: none;
}

.defaultLayout .bt-contentshowcase-bioxfel-featured .bt-inner a:hover {
	background: inherit;
}

.defaultLayout .bt-contentshowcase-bioxfel-featured .btcontentshowcase-prev {
	left: -10px; 
}		
.defaultLayout .bt-contentshowcase-bioxfel-featured .btcontentshowcase-next {
	right: -10px; 
}
.defaultLayout .bt-contentshowcase-bioxfel-featured .btcontentshowcase-next,
.defaultLayout .bt-contentshowcase-bioxfel-featured .btcontentshowcase-prev {
	z-index: 10000;
	position: absolute; 
	top: 50%;
	/*
	padding: 5px;
	background-color: #CCC !important;
	border: solid 1px #333;
	border-radius: 50%;
	*/
}

/* BT Content Showcase - News */
.btcontentshowcase-wrapper-bioxfel-news .defaultLayout #btcontentshowcase-control {
	margin-top: -2em;
}
.btcontentshowcase-wrapper-bioxfel-news .defaultLayout .bt-contentshowcase-bioxfel-news .btcontentshowcase-prev {
	left: -1.5em;
}
.btcontentshowcase-wrapper-bioxfel-news .defaultLayout .bt-contentshowcase-bioxfel-news .btcontentshowcase-next {
	right: -1em;
}
.btcontentshowcase-wrapper-bioxfel-news .defaultLayout .jcarousel-skin-tango {
	padding: 0px 0;
}

.btcontentshowcase-wrapper-bioxfel-news .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-right: .5em;
	overflow: auto;
}

.bt-contentshowcase-bioxfel-news .bt-row .bt-inner {
	margin-left: 0;
	margin-right: 0;
} 
.bt-contentshowcase-bioxfel-news .bt-row .bt-inner .bt-title {
	display: table !important;
	margin-bottom: .3em;
	width: 94%;
	height: 2.5em;
	overflow: hidden;
	padding: 1em 3%;
	text-transform: uppercase;
        background-color: #005bbb;
	vertical-align: middle;
	font-weight: 800;
	font-size: 1em;
	line-height: 1.2em;
}
.bt-contentshowcase-bioxfel-news .bt-row .bt-inner .bt-title a {
	width: 100%;
	display: table-cell;
	color: #FFF;
	vertical-align: middle;
}
.bt-contentshowcase-bioxfel-news .bt-row .bt-inner .bt-img {
	//padding-bottom: 1.4em;
	//background: url("../images/img-shadow.png") no-repeat bottom center;
	//background-size: 100% auto; 
	margin-bottom: .3em;
	border: 1px solid #e1e1e1;
}
.bt-contentshowcase-bioxfel-news .bt-row .bt-inner img {
	width: 100% !important;
	outline: none;
	border: none;
	max-width: 100%;
}
.bt-contentshowcase-bioxfel-news .bt-row .bt-inner .bt-extra {
	margin-top: 0;
	background: #f1f1f1;
	padding: .2em .5em;
}
.bt-contentshowcase-bioxfel-news .bt-row .bt-inner .bt-extra .bt-date {
	font-size: .8em;
}
.bt-contentshowcase-bioxfel-news .bt-row .bt-inner .bt-introtext {
	margin-top: 0;
	text-align: justify;
	padding: .5em;
	font-size: .9em;
}
.defaultLayout .bt-contentshowcase-bioxfel-news .bt-inner .bt-title a:hover {
	background: none;
}
.defaultLayout .bt-contentshowcase-bioxfel-news .btcontentshowcase-prev {
	left: -10px; 
}		
.defaultLayout .bt-contentshowcase-bioxfel-news .btcontentshowcase-next {
	right: -10px; 
}
.defaultLayout .bt-contentshowcase-bioxfel-news .btcontentshowcase-next,
.defaultLayout .bt-contentshowcase-bioxfel-news .btcontentshowcase-prev {
	z-index: 10000;
	position: absolute; 
	top: 50%;
	/*
	padding: 5px;
	background-color: #CCC !important;
	border: solid 1px #333;
	border-radius: 50%;
	*/
}

/* BioXFEL help */
#tab.bioxfel-help {
        margin: 0px 0px 0px 1em;
}

#tab.bioxfel-help a {
        text-indent: 2em;
        width: auto;
}
#tab.bioxfel-help a span:hover {
	color: #e56a54;
}
#tab.bioxfel-help a span {
        color: #666;
}

/* addthis sharing toolbox */
.addthis_sharing_toolbox {
        margin: .4em 0px 0px 1em;
        float: right;
}

/* resources layout */
.results .rating {
        display: none;
}

.com_resources ul.filter-options {
	width: 80%;
}

/* Category Blog Items */
.blog .items-row {
	clear: left;
	overflow: auto;
}
.blog h2 .subheading-category {
	font-size: 2em;
}
.blog .category-desc {
	text-align: justify;
	line-height: 2em;
	font-size: 1.1em;
}
.blog h2, .archive h2 {
    background: inherit;
    color: inherit;
    padding: 0px;
    margin: 3px 0px;
    font-size: 1.2em;
    font-weight: normal;
}
.blog a:link,
.blog a:visited,
.archive a:link,
.archive a:visited {
    font-weight: normal;
    color: #666;
}

.blog a:hover,
.blog a:active,
.archive a:hover,
.archive a:active {
    font-weight: normal;
    color: #005bbb;
}

.blog, .archive {
    //padding: 20px;
    padding: 0px;
}

.blog .items-leading > div {
	clear: left;
}

.blog .item, .archive .item {
    //border-top: 1px dashed #999;
    //margin-top: 20px;
    padding-top: 20px;
    overflow: auto;
    //clear: left;
}

.blog .item p,
.blog .item span {
    font-size: 1em !important;
    line-height: 20px !important;
    text-align: justify !important; 
}

.blog p.readmore {
    text-align: right !important;
}

.blog p.readmore a {
    color: #005bbb;
}

.blog .items-more {
    clear: left;
}

.img-fulltext-left,
.img-intro-left {
        float: left;
        margin: 1em 1em 1em 0em;
}

.img-fulltext-right,
.img-intro-right {
        float: right;
        margin: 0em 1em 1em 1em;
}

.img-fulltext-left img,
.img-fulltext-right img,
.img-intro-left img,
.img-intro-right img {
        border: solid 1px #666;
}

.img-fulltext-left img,
.img-fulltext-right img {
	/* fulltext image has less restriction on size */
        max-width: 360px;
        height: auto;
}

.img-intro-left img, 
.img-intro-right img {
	/* keep the intro image uniform sie */
	object-fit: cover;
        width: 240px;
        height: 160px;
}

.img-fulltext-left p.img_caption,
.img-fulltext-right p.img_caption,
.img-intro-left p.img_caption,
.img-intro-right p.img_caption {
        font-size: .9em;
        color: #666;
        margin: .1em 0em;
}

/* 2 column category blog layout */
.blog .cols-2 .column-1 {
	clear: both;
	float: left;
	margin-right: 4%;
	width: 48%;
}
.blog .cols-2 .column-2 {
	float: left;
	width: 48%;
}
.blog .cols-2 .img-intro-left {
	float: none;
	margin: 1em 0;
}
.blog .cols-2 .img-intro-left img {
        width: 99%; /* 99% to account for border */
        height: 200px;
}

/* 3 column category blog layout */
.blog .cols-3 .column-1 {
	clear: both;
	float: left;
	margin-right: 2%;
	width: 32%;
}
.blog .cols-3 .column-2 {
	float: left;
	margin-right: 2%;
	width: 32%;
}
.blog .cols-3 .column-3 {
	float: left;
	width: 32%;
}
.blog .cols-3 .img-intro-left {
	float: none;
	margin: 1em 0;
}
.blog .cols-3 .img-intro-left img {
        width: 99%; /* 99% to account for border */
        height: 200px;
}

/* bioxfelbb module */
.wrap .first .custom-bioxfelbb p {
	border-bottom: none;
	padding: 5px 0px;
	margin: 0px;
}

/* xfeldl module */
.wrap .custom-xfeldl p {
	border-bottom: none;
	padding: 5px 0px;
	margin: 0px;
}

/* category article module side menu */
.category-module-bioxfel > li {
	border-top-width: 0px;
}

.category-module-bioxfel h5 {
	color: #005bbb; 
	font-size: 1.1em;
	font-weight: normal;
	//font-family: "Libre Baskerville", serif;
	margin: 0px;
	padding: 0 0 .5em 0;
}

.category-module-bioxfel h6 {
	margin: 0;
	padding: 0;
}

.category-module-bioxfel .mod-articles-category-title {
	padding: .7em 0px .7em 10px;
}

.category-module-bioxfel a.mod-articles-category-title::before {
	//border-width: .5em 0px .5em .5em;
	margin-top: -2px;
}

/* article navigation */
.subject ul.pagenav {
	width: 125px;
	position: absolute;
	top: -1.5em;
	right: 0;
	clear: both;
	margin: 2em 0 0;
	text-align: center;
}
.subject {
	position: relative;
}

.subject .article-info-term {
	display: none;
}

.subject .published {
	font-size: .9em;
}
.subject dl dd {
	margin-left: 0px;
}

.subject ul.pagenav li {
	display: inline;
	margin: 0.5em;
	text-transform: uppercase;
}

/* News Article BT Slider */
.bioxfel-news {
        padding: 10px 0px;
        text-align: justify;
}
.bioxfel-news .media {
        padding: 0px 20px 20px 0px;
        float: left;
        width: -webkit-min-content;
        width: -moz-min-content;
        width: min-content;
        text-align: left;
}
.bioxfel-news .media.iframe {
        padding: 0px 0px 20px 20px;
        float: right;
}
.bioxfel-news .media p {
        margin: 0px;
        font-size: .9em;
        line-height: 1em;
}
.bioxfel-news img, .bioxfel-news iframe {
        margin: 0px 0px 10px 0px;
        border: solid 1px #999;
}

/* member page layout */
.com_members #page_header {
	padding: 30px 20px;
}

.com_members #page_sidebar {
	background: #f1f1f1;
}

.member_profile #profile li .section-content .value {
	color: #666;	
}
/* headshots - team member layout */
.headshot-container {
	overflow: auto;
}

.bioxfel-member-headshot {
	float: left;
	overflow: auto;
	text-align: left;
	margin: 0em 2em 0em 0em;
	width: 11.5em;
	height: 20em;
}

.bioxfel-member-headshot .picture a {
        display: block;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: center center;
        width: 11em;
        height: 11em;
        border: solid 1px #999;
        margin: 0em 0em .5em;
        filter: gray; /* IE6-9 */
        filter: grayscale(1); /* Firefox 35+ */
        -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
        //box-shadow: #999 1px 1px 5px;
}

.bioxfel-member-headshot .name {
	font-size: 1.1em;
	margin: .2em 0;
}

.bioxfel-member-headshot .caption {
	font-size: 1em;
	line-height: 1.2em;
	margin: .2em 0;
}

.bioxfel-member-headshot .organization {
	color: #666;
	font-size: .8em;
	line-height: 1.2em;
	margin: .2em 0;
}

/* group display - hubzero group display layout */
.groups-container {
	overflow: auto;
}
.bioxfel-group-display {
	clear: both;
	overflow: visible;
	text-align: left;
	width: 100%;
	margin-top: 2em;
}
.bioxfel-group-display .picture a {
        //object-fit: cover;
        display: block;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: center center;
        width: 170px;
        height: 170px;
        border: solid 1px #999;
        //border-radius: 5px;
        margin: 0em 1em 1em 0em;
        filter: gray; /* IE6-9 */
        filter: grayscale(1); /* Firefox 35+ */
        -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
        box-shadow: #999 1px 1px 5px;
        float: left;
}

.bioxfel-group-display .name {
	font-size: 1.5em;
	margin: .5em 0;
}

.bioxfel-group-display .caption {
	font-size: 1.0em;
	line-height: 1.7em;
	margin: .2em 0;
	text-align: justify;
}

/* helper classes */
.small {
	font-size: .9em;
}

/* responsive layout for small screens */
@media only screen and (max-width: 720px) {
    	body {
    	 	width: 100%;
		min-width: 480px;
    	}

    	#splash {
		width: 100%;
	}
	
	#masthead {
		width: 100%;
		min-width: 100%;
		padding: 0px;
	}

	#masthead .inner {
		min-width: 100%;
		width: 100%;
	}

	#sub-masthead .inner {
		height: auto;
		overflow: auto;
	}

	#trail span.pathway {
		padding: 5px 0px;
	}

	.subject {
		margin: 0px;
	}

	.aside {
		display: none;
	}

	#ubheader {
		min-width: 100%;
	}
	
	.ubheader-inner {
		width: 100%;
	}

	.columns {
		width: 100% !important;
		margin-top: 20px !important;
	}	

	.custom-head-desc-bioxfel {
		width: 100%;
	}
	#head-desc-bioxfel {
		height: auto;
	}

	.btcontentshowcase-wrapper-bioxfel-featured {
		width: 100%;
	}

	/* 2 column category blog layout */
	.blog .cols-2 .column-1 {
		clear: both;
		float: left;
		margin-right: 0;
		width: 100%;
	}
	.blog .cols-2 .column-2 {
		float: left;
		width: 100%;
	}
	.blog .cols-2 .img-intro-left {
		float: none;
		margin: 1em 0;
	}
	.blog .cols-2 .img-intro-left img {
	        width: 99%; /* 99% to account for border */
	        height: auto;
	}
	
	/* 3 column category blog layout */
	.blog .cols-3 .column-1 {
		clear: both;
		float: left;
		margin-right: 0;
		width: 100%;
	}
	.blog .cols-3 .column-2 {
		float: left;
		margin-right: 0;
		width: 100%;
	}
	.blog .cols-3 .column-3 {
		float: left;
		width: 100%;
	}
	.blog .cols-3 .img-intro-left {
		float: none;
		margin: 1em 0;
	}
	.blog .cols-3 .img-intro-left img {
	        width: 99%; /* 99% to account for border */
	        height: auto;
	}

	.icon-callout {
		margin-top: 2em;
		margin-bottom: 2em;
	}
}
